<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02 - The Silvery Moon</Title>
  <Series>Steeple</Series>
  <Web>https://www.comixology.com/Steeple/digital-comic/946725</Web>
  <Summary>A two-part continuation of John Allison's new series Steeple! Former curate Billie has moved on to a new path...as a priestess in the Church of Satan. Meanwhile, her friend Maggie has made a similar switch—from Satanist to church-bound do-gooder. When a mysterious visitor is found in a cave, an ancient evil from the unknowable depths of the Pacific Ocean is hot on their heels...and so is Christmas! In the midst of the madness, Billie does her best to arrange an improbable Saturnalia truce between the churches of England and Satan.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB946725], [ASINB08TT6CBYH]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>98</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
